@charset "UTF-8";
/* CSS Document */

/* product-common */
h1.product-tpl { margin-bottom:0; border-bottom:solid 1px #ccc; text-align:center; padding-bottom:22px;  }

/* product-lineup */
.grid-lineup { 
 display: -webkit-flex; /* Safari */
 display: grid;
	grid-template-columns:repeat(3,1fr);
 box-sizing:border-box; clear:both; 
gap:1.5vw;}
.lineup-item { background-color:#FFF; box-sizing: border-box;
 padding: 0; border:solid 1px #BBBBBB; 
	position: relative;
 }
.lineup-item img {
	 width: 50%;
}


 .lineup-item:hover { border:solid 1px #c70000; box-sizing:border-box; }
.lineup-item a { text-decoration: none; }
.lineup-item .inner { padding:10px 10px 0 10px ; margin-bottom:10px; line-height:1.1em; background-color: #efefef;}
.lineup-item .inner hr { margin:10px 0 10px;}

.lineup-item .container {
            display: grid;
            grid-template-columns: 1fr 1fr;
            align-items: center;
        }
        .text-box {
            text-align: left;
			margin-left: 10px;
        }
        .text-box h2 {
            font-size: 24px;
            font-weight: bold;
            color: #1f2937;
        }
        .text-box p {
            margin-top: 10px;
            color: #374151;
        }
        .image-box img {
            width: 100%;
			height: 180px;
			object-fit: cover;
        }
.lineup-item .explan{
	padding: 0 10px 10px 10px;
}
.lineup-item .explan p{
	font-size:14px; line-height:1.5em; padding-top:5px; color: #5F5F5F;
}

.prd-ttl { font-weight: bold; font-size: 18px;}
.prd-ttl, h3.prd-ttl, h4.prd-ttl { font-size:18px;}
.section-box .cg-wrap .lineup-item .inner p { font-size:16px; line-height:1.5em; padding-top:5px; margin-bottom: 1em;}
.lineup-item .inner, span.note { font-size:14px; line-height:1.5em; padding-top:5px; color: #5F5F5F;}
#feature p+.notice { margin-top:-1.5em; margin-bottom:0.5em; }


.foot-btn{
	padding: 10px 10px 0;
	position: absolute;
	bottom: 0;
	background-color: #c6dee4;
width: 100%;}

.foot-btn ul li{
	font-size: 16px;
}



@media (max-width: 1329px){
	.grid-lineup{grid-template-columns:repeat(3,1fr);}

@media (max-width: 1023px){
.grid-lineup{grid-template-columns:repeat(2,1fr);}
}
@media (max-width: 767px){
.grid-lineup{grid-template-columns:repeat(1,1fr);}
.link-txt.arw-s a { font-size:13px; }
#feature p+.notice { margin-top:0em; margin-bottom:3em; }
}

/* product-detail */
ul.tab { display:block; padding:0; margin:20px 0 0 10px; box-sizing:border-box; height:45px; border-bottom:solid 3px #ccc;  }
.tab li { display:inline-block; width:auto; list-style:none; margin:0 0; float:left; height:45px;  box-sizing:border-box; line-height:45px; width:16.66666667%; cursor: pointer; }
.tab li span { display:block; text-align:center; font-size:18px; line-height:18px; padding:14px 0 10px; white-space:nowrap; margin-right:4px; border-bottom:solid 3px #555;  box-sizing:border-box; height:45px; }
.tab li.select span { font-family: "font_name_W6", "FP-ヒラギノUD角ゴ StdN W6", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;border-color:#cc0000; }
.tab-cont { padding:30px 0 30px 10px; clear: both; }
.tab-cont h2 { margin-bottom:0.8em; }
.tab-cont #spec { display:none; }
.cg-wrap #spec dl { font-size:16px; }
.cg-wrap #spec dt { white-space:nowrap; }
.cg-wrap #spec dt.wh-normal { white-space:normal; }
.inquiryContent dl dt, .inquiryContent dl dd { line-height:2em; }

@media (min-width: 1024px){
.product-box { background-position: center; background-size:contain; }
.tab-box { height:550px; overflow: hidden; overflow-y:scroll; }

#movies {
  margin-top:-150px;
  padding-top:150px;
}	
}
@media (min-width: 1025px) and (max-width: 1330px) {
    .cg-wrap #spec dt { white-space:normal;padding-right: 10px; }
	
	
#movies {
  margin-top:-150px;
  padding-top:150px;
}		
	
}
@media (max-width: 1024px) {
.cg-wrap #spec dt {
    white-space:normal;
    padding-right: 0;
	}
}
@media (max-width: 1023px) {
ul.tab { margin-left:0; border-bottom:0; }
.tab li {  width:33.3333%; }
.tab-cont { padding:20px 0 30px 0px; }
#prd-ftr { background-color:#efefef; }
	
#movies {
  margin-top:-150px;
  padding-top:150px;
}	
	
	
}
@media (max-width: 767px) {
ul.tab { margin:0 -0.5%; border-bottom:0; display: block; }
.tab li.w-harf { width:100%; margin-left:0; height:43px; }
.tab li.w-qutr { width:50%; margin-left:0; height:43px; }
.tab li span { width:98%; padding:12px 0 8px; font-size:16px; margin:0 auto; line-height:16px; height:43px; box-sizing: border-box; }
#prd-ftr .c-outline-dl.sp-fullwide dd { background-color:#f9f9f9; }
.txt-right .text { display:block; text-align: left; }
.inquiryContent { padding-left: 50px; background: url(/00cmn/img/common/ico-call-64g.png) no-repeat top left; background-size: 45px;
}
.inquiryContent dt { display:block; width:100%; }

#movies {
  margin-top:-50px;
  padding-top:50px;
}
	
}
	
	
.tag {
    /*overflow:hidden*/
	margin-bottom: -8px;
}

 .tag > .list {
    font-size: 1rem;
    display: flex;
    flex-wrap: wrap;
    margin:11px 0 0 -2px
}

 .tag > .list > li {
    display: flex;
    align-items: flex-start;
    padding:0 0 2px 2px
}

.tag > .list > li span {
    color: #5d5e61;
    background: #fff;
    padding: 3px 4px 2px;
    border:1px solid
}

.spec{
    margin:13px 0 -6px
}
.spec > .list{
    display: flex;
    flex-wrap: wrap;
    margin:13px 0 0 -6px ;
	
	padding-bottom: 4px;
}

.spec > .list > li {
    padding:0 0 3px 6px;
	list-style: none;
	margin-bottom: 18px;
		
}

 .spec > .list > li img {
    display:block;
	 width: 50px;
	 height: auto;
		
}

.inner > .category {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin:0 0 10px
}

.inner > .category > span {
    font-size: 1rem;
    text-align: center;
    vertical-align: bottom;
    color: #fff;
    background: #9c9c9c;
    display: inline-block;
    min-width: 103px;
    margin: 1px 0 0;
    padding: 4px 13px 2px;
    border-radius:30px
}

